<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/col_02c" />

    <size android:height="3dp"
        android:width="5dp"/>
    <corners
        android:radius="1.5dp"/>

</shape>
